'use strict';

(function () {
  function convert(ddd, phone) {
    var vivoNumber = '015',
    result;
    if (phone.substring(0,2) == '55') {
    	result = vivoNumber + phone.slice(2);
    } else {
    	result = phone;
    }
    return result;
  }
  exports.cspDddEightDigitsConverter = convert;
}());
